/* Content Styles */
.btn-link {
    --bs-btn-color: #666;
    --bs-btn-hover-color: #5cb85c;
    --bs-btn-active-color: #56ae56;
}

.page-link {
    --bs-pagination-color: #666;
    --bs-pagination-active-bg: #6c757d;
    --bs-pagination-active-border-color: #6c757d;
    --bs-pagination-hover-color: #6c757d;
    --bs-pagination-focus-color: #6c757d;
}

.required .form-label:after {
    content: "*";
    color: red;
    margin-left: 3px;
}